FastCGI Extension for IIS6.0 and IIS5.1 - Go Live

by Vitaly Popovich [Published on 28 Sept. 2007 / Last Updated on 28 Sept. 2007]

The Microsoft FastCGI Extension for IIS  provides full support for hosting and executing FastCGI enabled applications on IIS in high performance and reliable way.
Some of the important features provided in this release of FastCGI Extension are listed below:
Reliable hosting of non thread-safe applications (such as PHP) in FastCGI mode by enforcing single request concurrency per FastCGI process
Support for hosting of FastCGI application frameworks on shared servers by providing necessary configurability.
Rich set of configuration options for tweaking performance of FastCGI extension and FastCGI processes.
Requirements
To use FastCGI extension, you must have one of the following operating systems with IIS installed:
Windows XP SP2 (IIS 5.1)
Windows XP x64 edition (IIS6.0)
Windows Server 2003 SP2 (IIS 6.0)
Windows Server 2003 x64 edition (IIS6.0)
Download Link: http://www.iis.net/default.aspx?tabid=1000057

 

The Microsoft FastCGI Extension for IIS  provides full support for hosting and executing FastCGI enabled applications on IIS in high performance and reliable way.

Some of the important features provided in this release of FastCGI Extension are listed below:

  • Reliable hosting of non thread-safe applications (such as PHP) in FastCGI mode by enforcing single request concurrency per FastCGI process
  • Support for hosting of FastCGI application frameworks on shared servers by providing necessary configurability.
  • Rich set of configuration options for tweaking performance of FastCGI extension and FastCGI processes.

Requirements

  • To use FastCGI extension, you must have one of the following operating systems with IIS installed:
  • Windows XP SP2 (IIS 5.1)
  • Windows XP x64 edition (IIS6.0)
  • Windows Server 2003 SP2 (IIS 6.0)
  • Windows Server 2003 x64 edition (IIS6.0)

Download Link: http://www.iis.net/default.aspx?tabid=1000057

 

Add Review or Comment

Featured Links